/* REXX script to run MLDonkey on OS/2 via Odin */
Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs
launcher=pec.exe
bin=mlnet.exe
start launcher ||' '|| bin
Call SysSleep (7)
Call RxMessageBox 'Now open your browser at http://127.0.0.1:4080 url, you can close the core via Web interface','MLDonkey for OS/2 via Odin', 'OK'
Call SysDropFuncs